@charset "utf-8";
body {background-color:#ffffff; color:#000; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
td.toplink a {color:#969494; font-size:10px;}
a:link, a:visited {color:#000000; font-size:12px;}
a:hover {color:#c01826; font-size:12px; text-decoration:none;}
.input {border:0px;}
div.log a {color:#969494; font-size:10px; padding-right:10px;}
span.mainlevel-top {color:#757575; padding-left:10px; padding-right:10px;}
a.mainlevel-top {text-transform:uppercase; font-weight:bolder; font-size:11px;}
.top2 a{font-weight:bolder; font-size:11px;}
a.mainlevel-left {background-repeat:no-repeat; background-position:left top; padding-bottom:5px;}
.menuleft {padding-bottom:7px;}
.poll thead tr td {padding-left:20px; padding-right:20px; text-align:center;}
.topcenter td {height:250px; vertical-align:top; background-image:url(/img/foncenter.jpg); background-position:bottom left; background-repeat:repeat-x;}
.gn_static_6, .gn_static_5 {padding-bottom:10px; padding-right:14px;}
.org {padding-bottom:6px;}
h3, h4, h5, h6 {padding:0;  margin: 0; font-size:12px;}
h1, h2 {padding:0;  margin: 1em 0; font-size: 125%;}
p {padding:0px; margin:0px; font-size:12px;}
.tema li {font-size:11px;}
ul.tema {margin:0px; padding-left:30px; padding-right:5px; padding-top:10px;}
p.tema {color:#c01825; font-weight:bold; padding-left:15px; padding-right:5px;}
p.tema span {color:#555555; font-weight:normal; font-size:11px;}
/* .article-content div, .article-content p {padding-bottom:10px; text-indent: 20px;} */
.article-content div, .article-content p {padding-bottom:10px;}
.globalnews div {padding-bottom:10px;}
.componentheading {font-weight:bold; padding-bottom:5px;}
.componentheadingtop {font-weight:bold; padding-bottom:5px;}
.componentheadingtop1 {font-weight:normal; padding-bottom:5px;}
.contentpagetitletop1 {font-weight:normal;}
.inv .sectiontableentry1, .inv .sectiontableentry2 {color:#FFFFFF; font-size:0px}
.sectiontableentry1 a, .sectiontableentry2 a {color:#000; padding-left:10px;}
.inv .sectiontableentry1 td, .inv  .sectiontableentry2 td {padding-top:10px; padding-bottom:10px;}
.inv .sectiontableentry2 td {background-color:#f1f1f1;}
.inv .componentheading {padding-bottom:15px;}
h2.contentheading {background-color:#f1f1f1; padding:5px; margin-bottom:5px; font-size:12px;}
h2.contentheadingtop {background-color:#f1f1f1; padding:5px; margin-bottom:5px; font-size:12px;}
/* .contentpaneopen {min-height:325px;} */
.article-content img {padding-right:10px;}
hr {border-style:dashed; color:cccccc;}
.partner div {padding-right:0px; text-indent: 0px;} 
.pollstableborder .sectiontableentry1, .pollstableborder .sectiontableentry2 {text-align:left;}
.pollstableborder {padding-left:10px;}
td span.breadcrumbs, td span.breadcrumbs a {padding-bottom:10px; color:#999999; font-size:10px;}
.band {padding-bottom:10px;}
.jcomments-links a{color:#999999;}
.contentpanetop td ul li{padding-bottom:5px;}
.sectiontableentry1top td, .sectiontableentry2top td {padding-bottom:10px;}
.contentpaneopentop p {padding-bottom:10px;}
.contentpaneopen p {padding-bottom:10px;}
.forman {text-align:left;}
.blogtop {width:100%;}
tr.sectiontableentry25 td, tr.sectiontableentry15 td {padding-bottom:10px; font-size:12px; margin-top:10px;}
.componentheading5 {padding-bottom:10px;}
ul.menu5 li {padding-bottom:10px;}
.pollstableborder .sectiontableentry0 {color:#000; font-size:12px; background-color:#f9f9f9;}
.pollstableborder .sectiontableentry1 {color:#000; font-size:12px; background-color:#f1f1f1;}
.pollstableborder tbody {padding:10px;}

.moduletable-reed th {width:100%; height:20px; font-size:12px; background-color:#f1f1f1; text-align:center; padding-top:3px; min-width:550px;}

figure {float: right; margin: 0 20px 0;}
figcaption {text-align: center; font-size:10px; color:#a3a3a3;}
.maintext {font-size:12px; font-weight:normal;}
